<?php
/**
 * The base configuration for WordPress
 *
 * The wp-config.php creation script uses this file during the installation.
 * You don't have to use the web site, you can copy this file to "wp-config.php"
 * and fill in the values.
 *
 * This file contains the following configurations:
 *
 * * Database settings
 * * Secret keys
 * * Database table prefix
 * * ABSPATH
 *
 * @link https://wordpress.org/support/article/editing-wp-config-php/
 *
 * @package WordPress
 */

// ** Database settings - You can get this info from your web host ** //
/** The name of the database for WordPress */
define( 'DB_NAME', 'hiraw_dbdb' );

/** Database username */
define( 'DB_USER', 'hiraw_unun' );

/** Database password */
define( 'DB_PASSWORD', 'x+)TP9sz_BXn' );

/** Database hostname */
define( 'DB_HOST', 'localhost' );

/** Database charset to use in creating database tables. */
define( 'DB_CHARSET', 'utf8mb4' );

/** The database collate type. Don't change this if in doubt. */
define( 'DB_COLLATE', '' );

/**#@+
 * Authentication unique keys and salts.
 *
 * Change these to different unique phrases! You can generate these using
 * the {@link https://api.wordpress.org/secret-key/1.1/salt/ WordPress.org secret-key service}.
 *
 * You can change these at any point in time to invalidate all existing cookies.
 * This will force all users to have to log in again.
 *
 * @since 2.6.0
 */
define( 'AUTH_KEY',         'lu*pYHEX6R4Xqz1 VC1[_)R#SR2lgER2Tc2U-K6kcUWyNb.GU`=|WDI.l2Dd{kI*' );
define( 'SECURE_AUTH_KEY',  '0yVF-HR|I9TFm1N<tU><&7<!MO]z_Z{muB+FRki&x.VN32JA;Bk.V;2H*tk-rUOy' );
define( 'LOGGED_IN_KEY',    'bq46AkFtrL`yOSb_kPP4BZuWCggs3~L]*tJ6*~h%r,0vJ+O|V(7EJsWfoL*mxtdD' );
define( 'NONCE_KEY',        '<kB4:QV`4(bV$E<:Qy0hSkkGmx`0Wc%JTJ.lnD1W<W#v03;:bBFHT2S!i+#K];IX' );
define( 'AUTH_SALT',        'M;[Q&|frnh{GEc>?jVq3f tdwnyK=jhat]qmol9lia@F*tr|{b+EF2[2S tt^Nz?' );
define( 'SECURE_AUTH_SALT', '5g,xrOKfWl1C&jY84@i;$nF%.p!sjY7KXwoD/s3/2dF1sfS&7.1tM}{IV7aSg]I<' );
define( 'LOGGED_IN_SALT',   'A68W|W7Q<f-O|3h_-_R5(:I3$#KM_VPDkZ(o#Bss@l^3Dp2*#Axm{Jc:PP.oQ>]r' );
define( 'NONCE_SALT',       '7{96x@`W[9!I_s8JYRilHI(,BUUObQw^qFQt&fo/WE%3h^!I7Ck7b8wi@`w2Jwf?' );

/**#@-*/

/**
 * WordPress database table prefix.
 *
 * You can have multiple installations in one database if you give each
 * a unique prefix. Only numbers, letters, and underscores please!
 */
$table_prefix = 'wp_';

/**
 * For developers: WordPress debugging mode.
 *
 * Change this to true to enable the display of notices during development.
 * It is strongly recommended that plugin and theme developers use WP_DEBUG
 * in their development environments.
 *
 * For information on other constants that can be used for debugging,
 * visit the documentation.
 *
 * @link https://wordpress.org/support/article/debugging-in-wordpress/
 */
define( 'WP_DEBUG', false );

/* Add any custom values between this line and the "stop editing" line. */



/* That's all, stop editing! Happy publishing. */

/** Absolute path to the WordPress directory. */
if ( ! defined( 'ABSPATH' ) ) {
	define( 'ABSPATH', __DIR__ . '/' );
}

/** Sets up WordPress vars and included files. */
require_once ABSPATH . 'wp-settings.php';
